.mhc-embedded-form .donation-module .module-title {
    font-weight: normal;
    font-size: inherit;
}

.mhc-embedded-form .novena-card-checkbox-disclaimer {
    display: block;
    margin-top: 10px;
}

.mhc-embedded-form .check-div label {
    top: 4px !important;
    left: 5px;
}

.mhc-embedded-form #novena-text,
.mhc-embedded-form .candle-module,
.mhc-embedded-form .donation-module .module-title {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.mhc-embedded-form .novena-card-image-section img {
    margin: auto;
}

.mhc-embedded-form input[type=text] {
    max-width: 300px !important;
}

.mhc-embedded-form #novena-card-choice-section {
    margin-top: 30px;
}